[addon]
type = mux

[profile]
name = FFMS2
dev = Thomas Goyne, Alex Smith
version = 2.18-rc1
homepage = http://github.com/FFMS/ffms2
container = 

[provider]
name = Build-in
update = http://x265.github.io/update/addons/windows/ffms2.txt
download = http://master.dl.sourceforge.net/project/ifme/addons/windows/ffms2.ifz

[data]
app = 
cmd = 
adv = 
quality = 
default = 